[vdr] Straw poll: stable version 1.6.0 now?

Rolf Ahrenberg rahrenbe at cc.hut.fi
Sun Feb 3 11:43:55 CET 2008

On Sun, 3 Feb 2008, Klaus Schmidinger wrote:

>   Should there be a stable version 1.6.0 now, based on what's in
>   version 1.5.14, but without DVB-S2 or even H.264 support?

No. The current features in 1.5.14 are still missing some essential key 
features that should be included in the next stable version: DVB 
subtitling (still missing component type support for the hard of 
hearing), EBU subtitling, native channels.conf support for pseudo DVB 
devices (pvrinput, iptv, analogtv), and multiple channel lists.


More information about the vdr mailing list